/* JJT: 0.2.2 */

package w3c.pics.parser;


class PICSConstantNode extends SimpleNode implements ComplexNode {
  PICSConstantNode(int id) {
    super(id);
  }

  String text = null;
  
  public String getText() {
    return text;
  }

}
